<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'sr_lt', version '4.4'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_filter_courseid'] = 'Naziv kursa';
$string['admin_filter_courseid_help'] = 'Filtrirajte izveštaj prema nazivu kursa';
$string['admin_filter_form'] = 'Konfiguracija vremena posvećenog kursu';
$string['admin_filter_form_help'] = 'Vreme se procenjuje na osnovu koncepata Sesije i Trajanja sesije koji se primenjuje na zapise o aktivnosti.

<strong>Klik:</strong> Svaki put kada korisnik pristupi stranici u Moodleu, kreira se zapis o tome.

<strong>Sesija:</strong> skup od dva ili više uzastopnih klikova u kojem vreme koje je proteklo između svakog para uzastopnih klikova ne prelazi utvrđeno maksimalno vreme.

<strong>Trajanje sesije:</strong> vreme koje je proteklo između prvog i poslednjeg klika unutar sesije.

<strong>Vreme posvećeno kursu:</strong> zbir celokupnog trajanja svih sesije za korisnika.';
$string['admin_filter_form_text'] = 'Izaberite opseg datuma i maksimalno vreme između klikova iste sesije.';
$string['admin_filter_maxtime'] = 'Kraj vremenskog perioda';
$string['admin_filter_maxtime_help'] = 'Uzmite u obzir samo zapise o aktivnosti pre ovog datuma';
$string['admin_filter_mintime'] = 'Početak vremenskog perioda';
$string['admin_filter_mintime_help'] = 'Uzmite u obzir samo zapise o aktivnosti nakon ovog datuma';
$string['admin_filter_submit'] = 'Izračunaj';
$string['allloglifetime'] = 'Čuvajte istoriju sesija';
$string['averagetimespent'] = '<strong>Prosečno vreme provedeno na kursu:</strong> {$a}';
$string['cleanuptask'] = 'Čišćenja istorije sesija';
$string['collect_dedication'] = 'Prikupljanje podataka za blok \'Vreme posvećeno kursu\'';
$string['configallloglifetime'] = 'Ovo podešavanje određuje koliko dugo želite da čuvate podatke o trajanju sesije. Sesije koje su starije biće automatski obrisane.';
$string['connectionratiorow'] = 'Broj konekcija po danu';
$string['dedication:addinstance'] = 'Dodavanje bloka \'Vreme posvećeno kursu\'';
$string['dedication:myaddinstance'] = 'Dodavanje bloka \'Vreme posvećeno kursu\' na stranicu \'Kontrolni panel\'';
$string['dedication:viewreports'] = 'Pregled izveštaja o vremenu posvećenom kursu';
$string['dedicationall'] = 'Vreme posvećeno kursu za sve učesnike. Kliknite na ime bilo kog polaznika kako biste videli detaljnije informacije o njegovom vremenu koje je posvetio kursu.';
$string['dedicationrow'] = 'Vreme provedeno na kursu';
$string['enrolmententity'] = 'Upis';
$string['enrolmentmethod'] = 'Metod upisa';
$string['entity_dedication'] = 'Vreme posvećeno kursu';
$string['excludesessionslessthan'] = 'Isključuje sesije kraće od {$a}';
$string['group'] = 'Grupa';
$string['groupentity'] = 'Grupa';
$string['ignore_sessions_limit'] = 'Zanemarite ograničenje sesije';
$string['ignore_sessions_limit_desc'] = 'Uklanja kraće sesije, sve sesije kraće od ovog vremena (u minutama) biće zanemarene u izveštaju o vremenu posvećenom kursu';
$string['lastupdated'] = 'Poslednje izmene: {$a}';
$string['period'] = 'Vremenski period od <em>{$a->mintime}</em> do <em>{$a->maxtime}</em>';
$string['perioddiff'] = '<strong>Proteklo vreme:</strong> {$a}';
$string['pluginname'] = 'Vreme posvećeno kursu';
$string['privacy:metadata'] = 'Dodatak Vreme posvećeno kursu (block_dedication) čuva vreme koje su korisnici posvetili kursu.';
$string['privacy:metadata:block_dedication:courseid'] = 'ID oznaka kursa na kojem se prati vreme koji su korisnici posvetili kursu';
$string['privacy:metadata:block_dedication:timespent'] = 'Vreme provedeno na kursu';
$string['privacy:metadata:block_dedication:timestart'] = 'Vreme početka prikupljenih podataka';
$string['privacy:metadata:block_dedication:userid'] = 'ID oznaka korisnika čija se vreme posvećeno kursu prati';
$string['report_dedication'] = 'Izveštaj o vremenu posvećenom kursu';
$string['report_timespent'] = 'Izveštaj o vremenu provedenom na kursu';
$string['session_limit'] = 'Ograničenje sesije';
$string['session_limit_desc'] = 'Ograničenje sesije za filtere na stranici sa izveštajem';
$string['sessionduration'] = 'Trajanje sesije';
$string['sessiondurationsum'] = 'Trajanje sesije (zbir)';
$string['sessionstart'] = 'Početak sesije';
$string['showestimatedtime'] = 'Prikažite korisnicima procenjeno provedeno vreme';
$string['showestimatedtime_help'] = 'Ovo podešavanje omogućava korisnicima da u bloku vide svoje procenjeno vreme koje su proveli na kursu.';
$string['timespent_estimation'] = 'Vaše procenjeno vreme koje ste proveli na kursu je:';
$string['timespentincourse'] = 'Vreme provedeno na kursu';
$string['timespentreport'] = 'Kompletan izveštaj';
$string['timespenttasknotrunning'] = 'Zadatak izračunavanja vremena provedenog na kursu još nije pokrenut.';
$string['totaltimespent'] = '<strong>Ukupno vreme provedeno na kursu:</strong> {$a}';
$string['user_dedication_datasource'] = 'Vreme koje su korisnici posvetili kursu';
$string['userdedication'] = 'Detaljne informacije o vremenu posvećenom kursu za korisnika <em>{$a}</em>.';
$string['viewsessiondurationreport'] = 'Prikaz izveštaj o trajanju sesije';
