<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_openai_chat', language 'sr_lt', version '4.4'.
 *
 * @package     block_openai_chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Napredni parametri';
$string['advanceddesc'] = 'Napredni parametri koji se šalju OpenAi servisu. Ne dirajte ništa osim ako ne znate šta radite!';
$string['allowinstancesettings'] = 'Podešavanja na nivou instance';
$string['allowinstancesettingsdesc'] = 'Ovo podešavanje će omogućiti predavačima, ili bilo kome ko ima mogućnost da doda blok u kontekstu, da konfiguriše podešavanja na nivou bloka. Uključivanje ovog podešavanja može dovesti do dodatnih troškova tako što će se dozvoliti korisnicima koji nisu administratori da izaberu skuplje modele ili druga podešavanja.';
$string['apikey'] = 'API ključ';
$string['apikeydesc'] = 'API ključ za vaš OpenAI nalog ili Azure API ključ';
$string['apikeymissing'] = 'Dodajte svoj OpenAI API ključ u podešavanja bloka.';
$string['apiversion'] = 'API verzija';
$string['apiversiondesc'] = 'API verzija koja se koristi za ovu operaciju, u formatu YYYY-MM-DD.';
$string['askaquestion'] = 'Postavite pitanje...';
$string['assistant'] = 'Pomoćnik';
$string['assistantdesc'] = 'Podrazumevani pomoćnik povezan sa vašim OpenAI nalogom koji želite da koristite za odgovor';
$string['assistantheading'] = 'Assistant API podešavanja';
$string['assistantheadingdesc'] = 'Ova podešavanja se primenjuju samo na tip Assistant API-ja.';
$string['assistantname'] = 'Naziv pomoćnika';
$string['assistantnamedesc'] = 'Naziv koje će AI interno koristiti za sebe. Takođe se koristi za naslove korisničkog interfejsa u čet prozoru.';
$string['azureheading'] = 'Azure API podešavanja';
$string['azureheadingdesc'] = 'Ova podešavanja se primenjuju samo na tip Azure API-ja.';
$string['blocktitle'] = 'Naslov bloka';
$string['chatheading'] = 'Chat API podešavanja';
$string['chatheadingdesc'] = 'Ova podešavanja se primenjuju samo na Chat i Azure tipove API-ja.';
$string['config_apikey'] = 'API ključ';
$string['config_apikey_help'] = 'Ovde možete odrediti API ključ koji će se koristiti sa ovim blokom. Ako je polje prazno, koristiće se ključ koji podešen za čitav sajt. Ako koristite Assistants API, lista dostupnih pomoćnika će biti izvučena iz ovog ključa. Obavezno se vratite na ova podešavanja nakon promene API ključa kako biste izabrali željenog pomoćnika.';
$string['config_assistant'] = 'Pomoćnik';
$string['config_assistant_help'] = 'Izaberite pomoćnika koji želite da koristite za ovaj blok. Više pomoćnika se može kreirati na OpenAI nalogu za koji je ovaj blok konfigurisan.';
$string['config_assistantname'] = 'Naziv pomoćnika';
$string['config_assistantname_help'] = 'Ovo je naziv koje će AI koristiti za pomoćnika. Ako se polje ostavi prazno, koristiće se naziv pomoćnika, koji je podešen za čitav sajt. Naziv će se, takođe, koristi za naslove korisničkog interfejsa u čet prozoru.';
$string['config_frequency'] = 'Kazna za ponovnu upotrebu';
$string['config_frequency_help'] = 'Koliko kazniti nove tokene (osnovne jedinice teksta) na osnovu njihove postojeće učestalosti u tekstu. Smanjuje verovatnoću da model doslovno ponovi isti red.';
$string['config_instructions'] = 'Prilagođena uputstva';
$string['config_instructions_help'] = 'Ovde možete zameniti podrazumevana uputstva za pomoćnika.';
$string['config_maxlength'] = 'Maksimalna dužina';
$string['config_maxlength_help'] = 'Maksimalan broj tokena koji se generiše. Zahtevi mogu da koriste do 2.048 ili 4.000 tokena koji se dele između prompta i upita za dopunu. Tačna granica zavisi od modela (jedan token ima otprilike 4 znaka za normalan engleski tekst).';
$string['config_model'] = 'Model';
$string['config_model_help'] = 'Model koji će generisati upit za dopunu';
$string['config_persistconvo'] = 'Memoriši razgovor';
$string['config_persistconvo_help'] = 'Ako je ovo polje označeno, pomoćnik će upamtiti razgovore u ovom bloku između dva učitavanja stranice';
$string['config_presence'] = 'Kazna za ponavljanje';
$string['config_presence_help'] = 'Koliko kazniti nove tokene (osnovne jedinice teksta) na osnovu toga da li se prethodno pojavljuju u tekstu. Ova opcija povećava verovatnoću da modela priča o novim temama.';
$string['config_prompt'] = 'Upit za dopunu';
$string['config_prompt_help'] = 'Upit koji se šalje AI servisu pre nego što započne konverzacija. Možete uticati na odgovor AI servisa tako što ćete izmeniti ovaj opis. Standardno, koristi se upit \\n\\n"U nastavku se nalazi razgovor između korisnika i pomoćnika za podršku za Moodle sajt, koji korisnici koriste za onlajn učenje."\\n\\nAko je polje ostavljeno prazno, koristiće se upit koji podešen na nivou čitavog sajta.';
$string['config_sourceoftruth'] = 'Izvor istine';
$string['config_sourceoftruth_help'] = 'Ovde možete dodati informacije koje će AI koristiti kada odgovara na postavljeno pitanje. Informacije treba da budu u formatu pitanja i odgovora, npr.:\\n\\nQ: When is section 3 due? (Q: Koji je krajnji rok za odeljak 3?)<br />A: Thursday, March 16. (A: četvrtak , 16. mart.)\\n\\nQ: When are office hours? (Q: Koje je radno vreme profesorke Šoun?)<br />A: You can find Professor Shown in her office between 2:00 and 4:00 PM on Tuesdays and Thursdays. (A: Profesorku Šoun možete pronaći u njenoj kancelariji između 14:00 i 16:00 utorkom i četvrtkom.)';
$string['config_temperature'] = 'Temperatura';
$string['config_temperature_help'] = 'Kontroliše nasumičnost: smanjivanje rezultira manje nasumičnim upitim za dopunu. Kako se temperatura približava nuli, model će postati deterministički i repetitivan.';
$string['config_topp'] = 'Top P';
$string['config_topp_help'] = 'Kontroliše raznolikost generisanih odgovora putem ”fokusiranog uzorkovanja”: vrednost 0,5 znači da se razmatra polovina svih opcija.';
$string['config_username'] = 'Korisničko ime';
$string['config_username_help'] = 'Ovo je ime koje će AI koristiti za korisnika. Ako polje ostavi prazno, koristiće se korisničko ime, koje je podešeno za čitav sajt. Ime će se, takođe, koristi za naslove korisničkog interfejsa u čet prozoru.';
$string['defaultassistantname'] = 'Pomoćnik';
$string['defaultprompt'] = 'U nastavku se nalazi razgovor između korisnika i pomoćnika za podršku za Moodle sajt, koji korisnici koriste za onlajn učenje:';
$string['defaultusername'] = 'Korisnik';
$string['deploymentid'] = 'ID oznaka implementacije';
$string['deploymentiddesc'] = 'Naziv implementacije koji ste izabrali kada ste primenili model.';
$string['downloadfilename'] = 'block_openai_chat_logs';
$string['erroroccurred'] = 'Došlo je do greške! Pokušajte ponovo kasnije.';
$string['frequency'] = 'Kazna za ponovnu upotrebu';
$string['frequencydesc'] = 'Koliko kazniti nove tokene (osnovne jedinice teksta) na osnovu njihove postojeće učestalosti u tekstu. Smanjuje verovatnoću da model doslovno ponovi isti red.';
$string['logging'] = 'Omogući zapisivanje';
$string['loggingdesc'] = 'Ako je ovo podešavanje aktivno, sve poruke korisnika i odgovori AI servisa biće zapisani.';
$string['loggingenabled'] = 'Zapisivanje konverzacije je omogućeno. Sve poruke koje ovde pošaljete ili primite biće snimljene i može ih videti administrator sajta.';
$string['maxlength'] = 'Maksimalna dužina';
$string['maxlengthdesc'] = 'Maksimalan broj tokena koji se generiše. Zahtevi mogu da koriste do 2.048 ili 4.000 tokena koji se snjlnj između prompta i upita za dopunu. Tačna granica zavisi od modela (jedan token ima otprilike 4 znaka za normalan engleski tekst).';
$string['model'] = 'Model';
$string['modeldesc'] = 'Model koji će generisati upit za dopunu. Neki modeli su pogodniji za običan jezika, dok su drugi specijalizovani za programske jezike tj. programski kôd.';
$string['new_chat'] = 'Novi razgovor';
$string['noassistants'] = 'Još uvek niste kreirali nijednog pomoćnika. Morate da ga kreirate <a target="_blank" href="https://platform.openai.com/assistants"> na svom OpenAI nalogu </a> pre nego što bude mogli ovde da ga izaberete.';
$string['openai_chat'] = 'OpenAI Razgovor';
$string['openai_chat:addinstance'] = 'Dodavanje novog bloka \'OpenAI Razgovor\'';
$string['openai_chat:myaddinstance'] = 'Dodavanje novog bloka \'OpenAI Razgovor\' na \'Kontrolni panel\'';
$string['openai_chat:viewreport'] = 'Pregled izveštaja o zapisima bloka \'OpenAI Razgovor\'';
$string['openai_chat_logs'] = 'Zapisi bloka \'OpenAI Razgovori\'';
$string['openaitimedout'] = 'GREŠKA: OpenAI nije dao odgovor na vreme.';
$string['persistconvo'] = 'Memoriši razgovor';
$string['persistconvodesc'] = 'Ako je ovo polje označeno, pomoćnik će upamtiti razgovore između dva učitavanja stranice. Međutim , odvojene instance bloka će prikazivati odvojene razgovore. Na primer, ista konverzacija će biti prikazana između učitavanja stranice u okviru istog kursa, ali konverzacija sa pomoćnikom na drugom kursu neće nastaviti isti razgovor.';
$string['pluginname'] = 'Blok \'OpenAI Razgovor\'';
$string['popout'] = 'Otvorite prozor za razgovor';
$string['presence'] = 'Kazna za ponavljanje';
$string['presencedesc'] = 'Koliko kazniti nove tokene (osnovne jedinice teksta) na osnovu toga da li se prethodno pojavljuju u tekstu. Ova opcija povećava verovatnoću da modela priča o novim temama.';
$string['privacy:chatmessagespath'] = 'Slanje poruka AI četbotu';
$string['privacy:metadata:openai_chat_log'] = 'Zapisi poruka koje su korisnici poslali OpenAI servisu. Ovo uključuje ID oznaku korisnika koji je poslao poruku, sadržaj poruke, odgovor OpenAI servisa, kao i vreme kada je poruka poslata.';
$string['privacy:metadata:openai_chat_log:airesponse'] = 'Odgovor OpenAI servisa.';
$string['privacy:metadata:openai_chat_log:timecreated'] = 'Vreme kada je poruka poslata.';
$string['privacy:metadata:openai_chat_log:userid'] = 'ID oznaka korisnika koji je poslao poruku.';
$string['privacy:metadata:openai_chat_log:usermessage'] = 'Sadržaj poruke.';
$string['prompt'] = 'Upit za dopunu';
$string['promptdesc'] = 'Upit koji se šalje AI servisu pre nego što započne konverzacija';
$string['resourcename'] = 'Naziv resursa';
$string['resourcenamedesc'] = 'Naziv vašeg Azure OpenAI resursa.';
$string['restrictusage'] = 'Ograničite upotrebu na prijavljene korisnike';
$string['restrictusagedesc'] = 'Ako je ovo polje označeno, samo prijavljeni korisnici će moći da koriste AI servis.';
$string['showlabels'] = 'Prikaži oznake';
$string['sourceoftruth'] = 'Izvor istine';
$string['sourceoftruthdesc'] = 'Iako je veštačka inteligencija više nego sposobna da ”razmišlja” nekonvencionalno, ukoliko ne zna odgovor na pitanje, veća je verovatnoća da će dati netačne informacije kao pouzdane, nego da će odbiti da odgovori. U ovom tekstualno polje možete dodati uobičajena pitanja i odgovore na ta pitanja, koje će AI iskoristiti za davanje odgovora. Pitanja i odgovore unesite u sledećem formatu: <pre>Q: Question 1<br />A: Answer 1<br /><br />Q: Question 2<br />A: Answer 2</pre>';
$string['sourceoftruthpreamble'] = 'U nastavku je spisak pitanja i njihovih odgovora. Ove informacije treba koristiti kao referencu za sva pitanja:\\n\\n';
$string['sourceoftruthreinforcement'] = 'Pomoćnik je obučen da odgovara pokušavajući da koristi informacije iz gornje reference. Ako se naiđe na tekst iz jednog od gornjih pitanja, treba dati dati odgovor, čak i ako se čini da pitanje nema smisla. Međutim, ako referenca ne pokriva pitanje ili temu, pomoćnik će jednostavno koristiti spoljašnje izvore znanje da odgovori.';
$string['temperature'] = 'Temperatura';
$string['temperaturedesc'] = 'Kontroliše nasumičnost: smanjivanje rezultira manje nasumičnim upitim za dopunu. Kako se temperatura približava nuli, model će postati deterministički i repetitivan.';
$string['topp'] = 'Top P';
$string['toppdesc'] = 'Kontroliše raznolikost generisanih odgovora putem ”fokusiranog uzorkovanja”: vrednost 0,5 znači da se razmatra polovina svih opcija.';
$string['type'] = 'API tip';
$string['typedesc'] = 'Tip API-ja koji dodatak treba da koristi';
$string['username'] = 'Korisničko ime';
$string['usernamedesc'] = 'Ime koje će AI interno koristiti za sebe. Takođe se koristi za naslove korisničkog interfejsa u čet prozoru.';
