<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sr_lt', version '4.4'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novu kohortu';
$string['allcohorts'] = 'Sve kohorte';
$string['anycohort'] = 'Bilo koja kohorta';
$string['assign'] = 'Dodeli';
$string['assigncohorts'] = 'Odredite članove kohorte';
$string['assignto'] = 'Članovi kohorte \'{$a}\'';
$string['backtocohorts'] = 'Povratak na kohorte';
$string['bulkadd'] = 'Dodaj u kohortu';
$string['bulknocohort'] = 'Nije pronađena nijedna dostupna kohorta';
$string['categorynotfound'] = 'Kategorija <b>{$a}</b>nije pronađena ili nemate ovlašćenja da u njoj kreirate kohortu. Koristiće se podrazumevani kontekst.';
$string['cohort'] = 'Kohorta';
$string['cohortmember'] = 'Član kohorte';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: dostupne kohorte';
$string['component'] = 'Izvor';
$string['contextcohortnotallowed'] = 'Kohorta <b>{$a}</b> nije dozvoljena u ovom kontekstu.';
$string['contextnotfound'] = 'Kontekst <b>{$a}</b>nije pronađen ili nemate ovlašćenja da u ovom kontekstu kreirate kohortu. Koristiće se podrazumevani kontekst.';
$string['csvcontainserrors'] = 'Pronađene su greške u CSV podacima. Pogledajte detalje ispod.';
$string['csvcontainswarnings'] = 'Pronađena su upozorenja u CSV podacima. Pogledajte detalje ispod.';
$string['csvextracolumns'] = 'Kolona/e <b>{$a}</b> će biti ignorisana/e.';
$string['currentusers'] = 'Trenutni korisnici';
$string['currentusersmatching'] = 'Trenutni korisnici koji se poklapaju';
$string['defaultcontext'] = 'Podrazumevani kontekst';
$string['delcohort'] = 'Obriši kohortu';
$string['delconfirm'] = 'Ovo će obrisati kohortu \'{$a}\' i sve povezane podatke.';
$string['description'] = 'Opis';
$string['displayedrows'] = 'Prikazano {$a->displayed} od ukupno {$a->total} red(ov)a.';
$string['duplicateidnumber'] = 'Kohorta sa istim ID brojem već postoji';
$string['editcohort'] = 'Uredi kohortu';
$string['editcohortidnumber'] = 'Uredi identifikacioni broj kohorte';
$string['editcohortname'] = 'Uredi naziv kohorte';
$string['eventcohortcreated'] = 'Kohorta kreirana';
$string['eventcohortdeleted'] = 'Kohorta obrisana';
$string['eventcohortmemberadded'] = 'Korisnik dodat u kohortu';
$string['eventcohortmemberremoved'] = 'Korisnik uklonjen iz kohorte';
$string['eventcohortupdated'] = 'Kohorta ažurirana';
$string['external'] = 'Spoljna kohorta';
$string['idnumber'] = 'ID kohorte';
$string['invalidtheme'] = 'Tema kohorte ne postoji';
$string['memberofcohort'] = 'Član kohorte';
$string['memberscount'] = 'Veličina kohorte';
$string['name'] = 'Naziv';
$string['namecolumnmissing'] = 'Nešto nije u redu sa formatom CSV datote. Proverite da li datoteka sadrži ispravne nazive kolona. Kako biste dodali korisnike u kohortu idite na \'Postavljanje korisnika\' u okviru administracije sajta.';
$string['namefieldempty'] = 'Polje naziv ne može biti prazno';
$string['newidnumberfor'] = 'Novi ID broj za kohortu {$a}';
$string['newnamefor'] = 'Novi naziv za kohortu {$a}';
$string['nocomponent'] = 'Ručno kreirana';
$string['potusers'] = 'Potencijalni korisnici';
$string['potusersmatching'] = 'Potencijalni korisnici koji se poklapaju';
$string['preview'] = 'Pregled';
$string['privacy:metadata:cohort_members'] = 'Informacije o kohorti korisnika.';
$string['privacy:metadata:cohort_members:cohortid'] = 'ID oznaka kohorte';
$string['privacy:metadata:cohort_members:timeadded'] = 'Vremenska oznaka koja pokazuje kada je korisnik dodat u kohortu';
$string['privacy:metadata:cohort_members:userid'] = 'ID oznaka korisnika koji je povezanog sa kohortom';
$string['removeuserwarning'] = 'Uklanjanje korisnika iz kohorte može za posledicu da ima njihovo ispisivanje sa kurseva što uključuje brisanje  njihovih podešavanja, ocena, članstava u grupama i drugih korisničkih  informacija iz pogođenih kurseva.';
$string['search'] = 'Pretraga';
$string['searchcohort'] = 'Pretraži kohortu';
$string['selectcohort'] = 'Izaberite kohortu';
$string['selectfromcohort'] = 'Izaberite članove kohorte';
$string['systemcohorts'] = 'Sistemske kohorte';
$string['unknowncohort'] = 'Nepoznata kohorta ({$a})!';
$string['uploadcohorts'] = 'Učitaj kohorte';
$string['uploadcohorts_help'] = 'Kohorta može biti postavljena preko tekstualne datoteke. Format datoteke treba da poštuje sledeća pravila:

* svaki red datoteke sadrži jedan zapis
* svaki zapis je niz podataka odvojenih izabranim znakom za razdvajanje
* prvi zapis sadrži spisak naziva polja koja definišu format ostatka datoteke
* obavezno naziv polja je polje je name (naziv)
* Opciona polja su idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Broj učitanih kohorti: {$a}';
$string['useradded'] = 'Korisnik je dodat u kohortu"{$a}"';
$string['visible'] = 'Vidljivo';
$string['visible_help'] = 'Svaku kohortu mogu videti korisnici koji imaju privilegiju moodle/cohort:view\' u kontekstu kohorte.<br/>
Vidljive kohorte vide i korisnici u kontekstom obuhvaćenim kursevima.';
