<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'sr_lt', version '4.4'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor';
$string['choosecontext'] = 'Izaberite kurs ili kategoriju...';
$string['contentbank'] = 'Banka sadržaja';
$string['contentbankpreferences'] = 'Parametri banke sadržaja';
$string['contentcopied'] = 'Sadržaj je kopiran.';
$string['contentcreated'] = 'Sadržaj je kreiran.';
$string['contentdeleted'] = 'Sadržaj je obrisan.';
$string['contentname'] = 'Naziv sadržaja';
$string['contentnotdeleted'] = 'Došlo je do greške prilikom pokušaja brisanja sadržaja.';
$string['contentnotrenamed'] = 'Došlo je do greške prilikom pokušaja preimenovanja sadržaja.';
$string['contentrenamed'] = 'Sadržaj je preimenovan';
$string['contentsmoved'] = 'Sadržaj banke sadržaja je premešten u {$a}.';
$string['contenttypenoaccess'] = 'Ne možete da vidite ovu {$a} instancu.';
$string['contenttypenoedit'] = 'Ne možete uređivati ovaj sadržaj';
$string['contentupdated'] = 'Sadržaj je ažuriran.';
$string['contentvisibilitychanged'] = 'Sadržaj je sada {$a}.';
$string['contentvisibilitynotset'] = 'Došlo je do greške prilikom pokušaja podešavanja vidljivosti sadržaja.';
$string['contextnotallowed'] = 'U ovom kontekstu vam nije dozvoljen pristup banci sadržaja.';
$string['copycontent'] = 'Kopiraj sadržaj';
$string['copyof'] = 'Kopija {$a}';
$string['deletecontent'] = 'Obriši sadržaj';
$string['deletecontentconfirm'] = 'Da li ste sigurni da želite da izbrišete sadržaj <em>\'{$a->name}\'</em> i sve povezane datoteke? Ova radnja se ne može opozvati.';
$string['deletecontentconfirmlinked'] = 'Sadržaj će biti samo obrisan iz banke sadržaja. Sva mesta koja su trenutno povezana sa tim sadržajem biće automatski biti ažurirana da koriste kopiju sadržaja.';
$string['displaydetails'] = 'Prikaži banku sadržaja sa detaljima o datoteci';
$string['displayicons'] = 'Prikaži banku sadržaja sa ikonicama';
$string['emptynamenotallowed'] = 'Nije dozvoljeno da polje za naziv bude prazno';
$string['errordeletingcontentfromcategory'] = 'Greška prilikom brisanja sadržaja iz kategorije {$a}.';
$string['errornofile'] = 'Za kreiranje sadržaja potrebna je kompatibilna datoteka.';
$string['eventcontentcreated'] = 'Sadržaj kreiran';
$string['eventcontentdeleted'] = 'Sadržaj obrisan';
$string['eventcontentreplaced'] = 'Sadržaj zamenjen datotekom';
$string['eventcontentupdated'] = 'Sadržaj ažiuriran';
$string['eventcontentuploaded'] = 'Sadržaj postavljen';
$string['eventcontentviewed'] = 'Sadržaj prikazan';
$string['exit'] = 'Izlaz';
$string['file'] = 'Postavi sadržaj';
$string['file_help'] = 'Datoteke se mogu čuvati u banci sadržaja kako bi se koristile na kursevima. Mogu se postaviti samo datoteke koje koriste tipovi sadržaja koji su omogućeni na sajtu.';
$string['itemsfound'] = 'Broj pronađenih stavki: {$a}';
$string['lastmodified'] = 'Poslednja izmena';
$string['more'] = 'Više';
$string['name'] = 'Sadržaj';
$string['nocontentavailable'] = 'Sadržaj nije dostupan';
$string['nocontenttypes'] = 'Nije dostupan nijedan tip sadržaja';
$string['nopermissiontocopy'] = 'Nemate dozvolu da kopirate sadržaj.';
$string['nopermissiontodelete'] = 'Nemate ovlašćenja za brisanje sadržaja.';
$string['nopermissiontomanage'] = 'Nemate ovlašćenja za upravljanje sadržajem.';
$string['notavailable'] = 'Nažalost, ovaj sadržaj nije dostupan.';
$string['notvalidpackage'] = 'Nažalost, ova datoteka nije ispravna.';
$string['privacy:metadata:content:contenttype'] = 'Dodatak contenttype sadržaja u banci sadržaja';
$string['privacy:metadata:content:name'] = 'Naziv sadržaja u banci sadržaja.';
$string['privacy:metadata:content:timecreated'] = 'Vreme kada je sadržaj kreiran.';
$string['privacy:metadata:content:timemodified'] = 'Vreme kada je sadržaj izmenjen.';
$string['privacy:metadata:content:usercreated'] = 'Korisnik je kreirao sadržaj.';
$string['privacy:metadata:content:usermodified'] = 'Poslednji korisnik koji je izmenio sadržaj.';
$string['privacy:metadata:contentbankcontent'] = 'Čuva sadržaj banke sadržaja.';
$string['privacy:metadata:userid'] = 'ID oznaka korisnika koji kreira ili menja sadržaj banke sadržaja.';
$string['privacy:request:preference:set'] = 'Vrednost podešavanja \'{$a->name}\' bila je \'{$a->value}\'';
$string['public'] = 'javno';
$string['rename'] = 'Preimenuj';
$string['renamecontent'] = 'Preimenuj sadržaj';
$string['replacecontent'] = 'Zameni datotekom';
$string['searchcontentbankbyname'] = 'Pretraži adržaj po nazivu';
$string['size'] = 'Veličina';
$string['timecreated'] = 'Vreme kreiranja';
$string['type'] = 'Tip';
$string['unlisted'] = 'po pozivu';
$string['unsupported'] = 'Ovaj tip sadržaja nije podržan.';
$string['upload'] = 'Postavi';
$string['uses'] = 'Povezana mesta';
$string['visibilitychoicepublic'] = 'Javno';
$string['visibilitychoiceunlisted'] = 'Po pozivu';
$string['visibilitypref'] = 'Podrazumevana vidljivost sadržaja';
$string['visibilitypref_help'] = 'Sadržaj koji kreirate u banci sadržaja standradno će koristiti ovo podešavanje za vidljivost.';
$string['visibilitysetpublic'] = 'Podesi vidljivost na opciju \'Javno\'';
$string['visibilitysetunlisted'] = 'Podesi vidljivost na opciju \'Po pozivu\'';
$string['visibilitytitleunlisted'] = '{$a} (Po pozivu)';
