<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'sr_lt', version '4.4'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Kodiranje datoteke';
$string['expiredaction'] = 'Akcija nakon isteka upisa';
$string['expiredaction_help'] = 'Izaberite akciju koja će biti izvršena kada korisniku istekne upis. Imajte na umu da se neki korisnički podaci i podešavanja brišu tokom ispisa sa kursa.';
$string['filelockedmail'] = 'Tekstualna datoteka koju koristite za upise na osnovu podataka u njoj ({$a}) kron proces ne može da obriše. To obično znači da datoteka ima pogrešna ovlašćenja pristupa. Ispravite ovlašćenja i podesite ih tako da Moodle može da obriše datoteku, inače će se datoteka neprestano obrađivati.';
$string['filelockedmailsubject'] = 'Važna greška: datoteka za upis';
$string['flatfile:manage'] = 'Ručno upravljanje upisima korisnika';
$string['flatfile:unenrol'] = 'Ručno ispiši korisnike sa kursa';
$string['flatfileenrolments'] = 'Upisi iz obične datoteke (CSV)';
$string['flatfilesync'] = 'Sinhronizacija upisa iz obične datoteke';
$string['location'] = 'Lokacija datoteke';
$string['location_desc'] = 'Navedite punu putanju do datoteke za upis. Nakon obrade datoteka se automatski briše.';
$string['mapping'] = 'Obična datoteka za mapiranje uloga';
$string['messageprovider:flatfile_enrolment'] = 'Poruke o upisu putem obične datoteke';
$string['notifyadmin'] = 'Obavesti administratora';
$string['notifyenrolled'] = 'Obavesti upisane korisnike';
$string['notifyenroller'] = 'Obavesti korisnika odgovornog za upise';
$string['pluginname'] = 'Obična datoteka (CSV)';
$string['pluginname_desc'] = 'Ovaj metod će proveravati i obrađivati specijalno formatiranu tekstualnu datoteku na lokaciji koju ste naveli.
Podaci u tekstualnoj datoteci su razdvojeni zarezom, pri čemu se pretpostavlja da u svakom redu ima 4 ili 6 polja.

   operation, role, user idnumber, course idnumber [, starttime [, endtime]]

gde je:

* operation = add | del
* role = student | teacher | teacheredit
* idnumber(user) = idnumber in the user table NB not id
* idnumber(course) = idnumber in the course table NB not id
* starttime = start time (in seconds since epoch) - optional
* endtime = end time (in seconds since epoch) - optional
</pre>

To bi moglo da izgleda otprilike ovako:

<pre class="informationbox">
add, student, 5, CF101
add, teacher, 6, CF101
add, teacheredit, 7, CF101
del, student, 8, CF101
del, student, 17, CF101
add, student, 21, CF101, 1091115000, 1091215000
</pre>';
$string['privacy:metadata:enrol_flatfile'] = 'Dodatak za upise iz obične datoteke (CSV) može da čuva lične podatke vezane za buduće upise u tabeli enrol_flatfile.';
$string['privacy:metadata:enrol_flatfile:action'] = 'Akcija upisa se očekuje određenog datuma';
$string['privacy:metadata:enrol_flatfile:courseid'] = 'ID oznaka kursa na koji se odnosi upis';
$string['privacy:metadata:enrol_flatfile:roleid'] = 'ID oznaka uloge koju treba dodeliti ili povući';
$string['privacy:metadata:enrol_flatfile:timeend'] = 'Vreme kada se završava upis';
$string['privacy:metadata:enrol_flatfile:timemodified'] = 'Vreme kada je upis promenjen';
$string['privacy:metadata:enrol_flatfile:timestart'] = 'Vreme kada započinje upis';
$string['privacy:metadata:enrol_flatfile:userid'] = 'ID oznaka korisnika na kog se odnosi dodeljena uloga';
