<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'sr_lt', version '4.4'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Upravljanje TOTP aplikacijom za proveru identiteta';
$string['action:revoke'] = 'Uklonite TOTP aplikaciju za proveru identiteta';
$string['devicename'] = 'Oznaka uređaja';
$string['devicename_help'] = 'Ovo je uređaj na kojem imate instaliranu aplikaciju za proveru identiteta. Možete da podesite više uređaja tako da ova oznaka pomaže u praćenju koji se uređaji koriste. Trebalo bi da podesite svaki uređaj sa njegovim jedinstvenim kôdom kako bi se oni mogli opozvati odvojeno, nezavisno jedan od drugog.';
$string['devicenameexample'] = 'npr. "Work iPhone 11"';
$string['error:alreadyregistered'] = 'Ova TOTP tajni ključ je već registrovan.';
$string['error:codealreadyused'] = 'Ovaj kôd je već korišćen za proveru identiteta. Sačekajte da se generiše novi kôd i pokušajte ponovo.';
$string['error:futurecode'] = 'Ovaj kôd je neispravan. Proverite da li je vreme tačno na vašem uređaju sa aplikacijom za proveru identiteta i pokušajte ponovo.
    Trenutno sistemsko vreme je {$a}.';
$string['error:oldcode'] = 'Ovaj kôd je suviše star. Proverite da li je vreme tačno na vašem uređaju sa aplikacijom za proveru identiteta i pokušajte ponovo.
    Trenutno sistemsko vreme je {$a}.';
$string['error:wrongverification'] = 'Netačan kôd za potvrdu.';
$string['factorsetup'] = 'Podešavanje aplikacije za proveru identiteta';
$string['info'] = 'Generišite kôd za potvrdu pomoću aplikacije za proveru identiteta.';
$string['logindesc'] = 'Koristite aplikaciju za proveru identiteta na svom mobilnom uređaju kako biste generisali kôd.';
$string['loginoption'] = 'Koristite aplikaciju za proveru identiteta';
$string['loginskip'] = 'Nemam svoj uređaj';
$string['loginsubmit'] = 'Nastavi';
$string['logintitle'] = 'Potvrdite da ste to vi pomoću mobilne aplikacije';
$string['managefactor'] = 'Upravljanje aplikacijom za proveru identiteta';
$string['managefactorbutton'] = 'Upravljanje';
$string['manageinfo'] = 'Za proveru identiteta koristite \'{$a}\'';
$string['pluginname'] = 'Aplikacija za proveru identiteta';
$string['privacy:metadata'] = 'Dodatak za faktor Aplikacija za proveru identiteta ne čuva nikakve lične podatke.';
$string['replacefactor'] = 'Zamenite aplikaciju za proveru identiteta';
$string['replacefactorconfirmation'] = 'Želite li da zamenite aplikaciju za proveru identiteta \'{$a}\'?';
$string['revokefactorconfirmation'] = 'Želite li da uklonite aplikaciju za proveru identiteta "{$a}"?';
$string['settings:totplink'] = 'Prikaži link za podešavanje mobilne aplikacije';
$string['settings:totplink_help'] = 'Ako je ovo podešavanje omogućeno korisnik će videti opcije za podešavanje nezavisne aplikacije sa direktnim otpauth:// linkom';
$string['settings:window'] = 'TOTP prozor za verifikaciju';
$string['settings:window_help'] = 'Koliko dugo svaki kôd važi. Možete podesiti ovo na višu vrednost kao zaobilazno rešenje pošto satovi na uređajima vaših korisnika često nisu tačni. Biće zaokruženo na najbližih 30 sekundi, što predstavlja vreme između novo-generisanih kôdova.';
$string['setupfactor'] = 'Podešavanje aplikacije za proveru identiteta';
$string['setupfactor:account'] = 'Nalog:';
$string['setupfactor:devicename'] = 'Naziv uređaja';
$string['setupfactor:devicenameinfo'] = 'Ovo vam pomaže da identifikujete koji će uređaj primiti kôd za potvrdu.';
$string['setupfactor:enter'] = 'Unesite podatke ručno';
$string['setupfactor:instructionsdevicename'] = '1 . Dajte svom uređaju naziv.';
$string['setupfactor:instructionsscan'] = '2 . Skenirajte QR kôd pomoću aplikacije za proveru identiteta .';
$string['setupfactor:instructionsverification'] = '3. Unesite kôd za potvrdu.';
$string['setupfactor:intro'] = 'Da biste podesili ovaj metod, potrebno je da imate uređaj sa aplikacijom za proveru identiteta. Ako nemate aplikaciju, možete je preuzeti. Na primer, <a href="https://2fas.com/" target="_blank">2FAS Auth</a>, <a href="https://freeotp.github.io/" target="_blank">FreeOTP</a>, Google Authenticator, Microsoft Authenticator ili Twilio Authy.';
$string['setupfactor:key'] = 'Tajni ključ:';
$string['setupfactor:link'] = 'Ili unesite podatke ručno.';
$string['setupfactor:link_help'] = 'Ako ste na mobilnom uređaju i već imate instaliranu aplikaciju za proveru identiteta, ovaj link može biti funkcionalan. Imajte na umu da korišćenje TOTP na istom uređaju sa kog se prijavljujete može umanjiti prednosti višefaktorske provere identiteta (MFA).';
$string['setupfactor:linklabel'] = 'Otvorite aplikaciju koja je već instalirana na ovom uređaju';
$string['setupfactor:mode'] = 'Režim:';
$string['setupfactor:mode:timebased'] = 'Zasnovan na vremenu';
$string['setupfactor:scan'] = 'Skenirajte QR kôd';
$string['setupfactor:scanfail'] = 'Ne možete da skenirate?';
$string['setupfactor:scanwithapp'] = 'Skenirajte QR kôd pomoću izabrane aplikacije za proveru identiteta.';
$string['setupfactor:verificationcode'] = 'Kôd za potvrdu';
$string['setupfactorbutton'] = 'Podesite';
$string['summarycondition'] = 'koristeći TOTP aplikaciju';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Unesite svoj šestocifreni kôd za potvrdu';
$string['verificationcode_help'] = 'Otvorite svoju aplikaciju za proveru identiteta, kao što je Google Authenticator i potražite šestocifreni kôd koji odgovara ovom sajtu i korisničkom imenu';
