<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'sr_lt', version '4.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Upravljanje uređajima';
$string['airnotifieraccesskey'] = 'Airnotifier pristupni ključ';
$string['airnotifierappname'] = 'Naziv Airnotifier aplikacije';
$string['airnotifierfielderror'] = 'Uklonite sve prazne razmake ili nepotrebne znakove iz sledećeg polja: {$a}';
$string['airnotifiermobileappname'] = 'Naziv mobilne aplikacije';
$string['airnotifierport'] = 'Airnotifier port';
$string['airnotifierurl'] = 'Airnotifier URL adresa';
$string['checkconfiguration'] = 'Proverite i testirajte konfiguraciju za obaveštenja';
$string['configairnotifieraccesskey'] = 'Pristupni ključ koji se koristi prilikom povezivanja sa Airnotifier serverom. Pristupni ključ možete dobiti klikom na donji link \'Zatraži pristupni ključ\' (samo registrovani sajtovi) ili tako što ćete krairati nalog na <a href="https://apps.moodle.com">Portalu Moodle aplikacije</a>.';
$string['configairnotifierappname'] = 'Identifikator naziva aplikacije u Airnotifieru';
$string['configairnotifiermobileappname'] = 'Jedinstveni identifikator mobilne aplikacije (obično nešto poput com.moodle.moodlemobile)';
$string['configairnotifierport'] = 'Port koji se koristi prilikom povezivanja sa Airnotifier serverom.';
$string['configairnotifierurl'] = 'URL adresa servera sa kojim se treba povezati kako bi se slale poruke.';
$string['configured'] = 'Konfigurisano';
$string['deletecheckdevicename'] = 'Obrišite svoj uređaj: {$a->name}';
$string['deletedevice'] = 'Obrišite uređaj. Imajte na umu da aplikacija može ponovo da registruje uređaj. Ako uređaj nastavi ponovo da se pojavljuje, isključite ga.';
$string['devicetoken'] = 'Token uređaja';
$string['donotsendnotification'] = 'Nemojte uopšte slati obaveštenja';
$string['enableprocessor'] = 'Omogući obaveštenja na mobilnom uređaju';
$string['encryptnotifications'] = 'Šifrujte obaveštenja';
$string['encryptnotifications_help'] = 'Omogućite šifrovanje ("s kraja na kraj") obaveštenja aplikacija. Neki podaci mogu biti uklonjeni iz obaveštenja ukoliko se ne mogu šifrovati.';
$string['encryptprocessing'] = 'Za uređaje koji ne podržavaju šifrovanje';
$string['encryptprocessing_desc'] = 'Šifrovana obaveštenja zahtevaju najmanje Android 8 i iOS 13 i Moodle App 4.2 ili noviju verziju.';
$string['errorretrievingkey'] = 'Došlo je do greške prilikom preuzimanja ključa. Vaš sajt mora da bude registrovan da biste mogli da koristite ovaj servis. Ako je vaš sajt već registrovan, pokušajte da ažurirate svoju registraciju. Alternativno, možete dobiti pristupni ključ tako što ćete kreirati nalog na <a href="https://apps.moodle.com">Portalu Moodle aplikacije</a>.';
$string['keyretrievedsuccessfully'] = 'Ključ je uspešno preuzet. Da biste pristupili statistici korišćenja Moodle aplikacije kreirajte nalog na <a href="https://apps.moodle.com">Portalu Moodle aplikacije</a>.';
$string['messageprovidersempty'] = 'U standardnim parametrima za slanje obaveštenja nisu omogućena obaveštenja za mobilne uređaje.';
$string['messageproviderslow'] = 'U standardnim podešavanjima za slanje obaveštenja omogućeno je slanje samo nekoliko obaveštenja na mobilne uređaje.';
$string['moodleappsportallimitswarning'] = 'Imajte u vidu da broj korisničkih uređaja kojima je dozvoljeno da primaju obaveštenja zavisi od vašeg paketa pretplate na Moodle aplikaciju. Za više informacija posetite <a href="{$a}" target="_blank">Portal Moodle aplikacije</a>.';
$string['nodevices'] = 'Nema registrovanih uređaja. Uređaji će se automatski pojaviti nakon što instalirate Moodle aplikaciju i dodate ovaj sajt.';
$string['noemailevernotset'] = '$CFG->noemailever onemogućeno';
$string['noemaileverset'] = '$CFG->noemailever je omogućen u config.php datoteci. Morate da podesite ovo podešavanje na \'false\' ili da ga uklonite.';
$string['nopermissiontomanagedevices'] = 'Nemate ovlašćenja za upravljanje uređajima.';
$string['notconfigured'] = 'Airnotifier server nije konfigurisan tako da obaveštenja ne mogu da se šalju.';
$string['notificationsserverconfiguration'] = 'Konfiguracija servera za obaveštenja (Airnotifier)';
$string['pluginname'] = 'Mobilni uređaji';
$string['privacy:appiddescription'] = 'Ovo je identifikator aplikacije koja se koristi.';
$string['privacy:enableddescription'] = 'Da li je uređaj aktiviran za airnotifier.';
$string['privacy:metadata:date'] = 'Datum kada je poruka poslata.';
$string['privacy:metadata:enabled'] = 'Da li je airnotifier uređaj omogućen.';
$string['privacy:metadata:externalpurpose'] = 'Ova informacija se šalje na eksterni sajt da bi se konačno isporučila na mobilni uređaj korisnika.';
$string['privacy:metadata:fullmessage'] = 'Kompletna poruka.';
$string['privacy:metadata:notification'] = 'Da li je poruka obaveštenje.';
$string['privacy:metadata:smallmessage'] = 'Odeljak poruke.';
$string['privacy:metadata:subject'] = 'Naslovni red poruke.';
$string['privacy:metadata:tableexplanation'] = 'Informacije o Airnotifier uređaju se ovde čuvaju.';
$string['privacy:metadata:userdeviceid'] = 'Identifikator vezan za mobilni uređaj korisnika';
$string['privacy:metadata:userfromfullname'] = 'Puno ime korisnika koji je poslao poruku.';
$string['privacy:metadata:userfromid'] = 'Identifikator korisnika koji je autor poruke.';
$string['privacy:metadata:userid'] = 'Identifikator korisnika koji je poslao poruku.';
$string['privacy:metadata:username'] = 'Korisničko ime korisnika.';
$string['privacy:metadata:usersubsystem'] = 'Dodatak je povezan sa korisničkim podsistemom.';
$string['privacy:subcontext'] = 'Airnotifier poruka';
$string['requestaccesskey'] = 'Zatražite pristupni ključ';
$string['sendnotificationnotenc'] = 'Šaljite obaveštenja bez šifrovanja';
$string['sendtest'] = 'Pošalji probno obaveštenje na moje uređaje';
$string['sendtestconfirmation'] = 'Probno obaveštenje će biti poslato na uređaje koje koristite za povezivanje sa ovim sajtom. Proverite se da li su vaši uređaji povezani na internet, kao i da mobilna aplikacija slučajno nije otvorena tj. aktivna (pošto se obaveštenja prikazuju samo kada se primaju u pozadini).';
$string['serverconnectivityerror'] = 'Ova sajt ne može da se poveže sa serverom za obaveštenja {$a}';
$string['showhide'] = 'Uključi/isključi ovaj uređaj';
$string['sitemustberegistered'] = 'Da biste koristili javnu Airnotifier instancu, morate da registrujete svoj sajt. Alternativno, možete dobiti pristupni ključ tako što ćete kreirati nalog na <a href="https://apps.moodle.com">Portalu Moodle aplikacije</a>.';
$string['unknowndevice'] = 'Nepoznati uređaj';
$string['userdevices'] = 'Korisnički uređaji';
$string['view_notification'] = 'Dodirnite da biste videli';
