<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'sr_lt', version '4.4'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Apsolutna pozicija';
$string['addmultipleanswers'] = 'Додај још {$a}} ставке/и';
$string['addsingleanswer'] = 'Dodajte još jednu stavku';
$string['allornothing'] = 'Sve ili ništa';
$string['answer'] = 'Tekst stavke';
$string['correctitemsnumber'] = 'Tačne stavke (odgovori): {$a}';
$string['correctorder'] = 'Ispravan redosled za ove stavke je sledeći:';
$string['defaultanswerformat'] = 'Podrazumevani format odgovora';
$string['defaultquestionname'] = 'Prevucite sledeće stavke u ispravan redosled.';
$string['draggableitemno'] = 'Stavka koja se može prevući {no}';
$string['draggableitems'] = 'Stavka koja se može prevući';
$string['duplicatesnotallowed'] = 'Дуплирање ставки које су могу превући није дозвољено. Текстуални стринг "{$a->text} се већ користи код ставке {$a->item}.';
$string['editingordering'] = 'Uređivanje redosleda pitanja';
$string['gradedetails'] = 'Detaljne informacije o oceni';
$string['gradingtype'] = 'Vrsta ocenjivanja';
$string['gradingtype_help'] = '**Sve ili ništa**
&nbsp; Ako su sve stavke poređane ispravnim redosledom, onda će biti dodeljena maksimalna ocena. U suprotnom, rezultat je nula.

**Apsolutna pozicija**
&nbsp; Stavka se smatra tačnom ako je na istoj poziciji kao u tačnom odgovoru. Najveći moguća ocena za pitanje je **ista kao** broj stavki koji je prikazan polazniku

**Relativno u odnosu na ispravan položaj**
&nbsp; Stavka se smatra tačnom ako je na istoj poziciji kao u tačnom odgovoru. Ispravno poređane stavke dobijaju skor jednak broju prikazanih stavki minus jedan. Netačno poređane stavke dobijaju skor jednak broju prikazanih stavki minus jedan i minus broj mesta koliko je stavka udaljena od svoje ispravne pozicije. Dakle , ako je ***n*** stavki prikazano polazniku, broj poena dostupnih za svaku stavku je ***(n - 1)***, a najveća ocena dostupna za pitanje je ***n x (n - 1)***, to jest ***(n ² - n)***.

**Relativno u odnosu na stavku koja sledi (isključujući poslednju)**
&nbsp; Stavka se smatra tačnom ako iza nje sledi ista stavka kao što je to u tačnom odgovoru. Stavka na poslednjoj poziciji se ne proverava. Dakle , najveći mogući skor za pitanje je **jedan manje od** broja stavki prikazanih polazniku.

**Relativno u odnosu na stavku koja sledi (uključujući poslednju)**
&nbsp; Stavka se smatra tačnom ako iza nje stoji ista stavka kao što je to u tačnom odgovoru. Ovo uključuje poslednju stavku (koja ne sme da ima stavku koja sledi iza nje). Dakle , najveći mogući skor za pitanje je **isti kao** broj stavki prikazanih polazniku.

**Relativno u odnosu na prethodne i stavke koje slede**
&nbsp; Stavka se smatra tačnom ako su i prethodna i stavka koja sledi iste kao u tačnom odgovoru. Prva stavka ne bi trebalo da ima stavku koja joj prethodi, a poslednja stavka ne bi trebalo da ima stavku koja sledi iza nje. Dakle , postoje dva moguća poena za svaku stavku, a najveći mogući skor za pitanje je **dvostruki** broj stavki prikazanih polazniku.

**Relativno u odnosu na SVE prethodne i stavke koje slede**
&nbsp; Stavka se smatra tačnom ako joj prethode sve iste stavke kao što je u tačnom odgovoru, a iza nje slede sve iste stavke kao što je u tačnom odgovoru. Redosled prethodnih stavki nije bitan, kao ni redosled stavki koji slede. Dakle , ako je ***n*** stavki prikazano polazniku, broj poena dostupnih za svaku stavku je ***(n - 1)***, a najveća ocena dostupna za pitanje je ***n x (n - 1)***, to jest ***(n ² - n)***.

**Najduže poređani podskup**
&nbsp; Ocena predstavlja broj stavki u najduže poređanom podskupu stavki. Najviša moguća ocena je ista kao i broj prikazanih stavki. Podskup mora imati najmanje dve stavke. Podskupovi ne moraju da počinju od prve stavke (ali mogu) i ne moraju da budu neprekinuti (ali mogu biti). Tamo gde postoji više podskupova jednake dužine, stavke u podskupu koji se prvi pronađe, kada se pretražuje s leva na desno, biće prikazane kao ispravne. Ostale stavke biće označene kao netačne.


**Najduži neprekinuti podskup**
&nbsp; Ocena predstavlja broj stavki u najdužem neprekinutom podskupu stavki. Najviša moguća ocena je ista kao i broj prikazanih stavki. Podskup mora imati najmanje dve stavke. Podskupovi ne moraju da počinju od prve stavke (ali mogu) i MORAJU BITI NEPREKINUTI. Tamo gde postoji više podskupova jednake dužine, stavke u podskupu koji se prvi pronađe, kada se pretražuje s leva na desno, biće prikazane kao ispravne. Ostale stavke biće označene kao netačne.';
$string['highlightresponse'] = 'Означите одговор као тачан или нетачан';
$string['horizontal'] = 'Horizontalno';
$string['incorrectitemsnumber'] = 'Netačne stavke (odgovori): {$a}';
$string['layouttype'] = 'Raspored stavki na stranici';
$string['layouttype_help'] = 'Izaberite da li ćete stavke prikazati vertikalno ili horizontalno.';
$string['longestcontiguoussubset'] = 'Najduži neprekinuti podskup';
$string['longestorderedsubset'] = 'Najduže poređani podskup';
$string['moved'] = 'Stavka {$ a->item} je premeštena. Nova pozicija: {$ a->position} od {$ a->total}.';
$string['moveleft'] = 'Pomakni ulevo';
$string['moveright'] = 'Pomakni udesno';
$string['noresponsedetails'] = 'Nažalost, nema dostupnih detaljnih informacija o odgovoru na ovo pitanje.';
$string['noscore'] = 'Nema rezultata';
$string['notenoughanswers'] = 'Pitanja tipa \'Redosled stavki (odgovora)\' mora imati više {$a} odgovora.';
$string['notenoughsubsetitems'] = 'Najmanji broj stavki koji podskup mora imati: {$a}';
$string['numberingstyle'] = 'Како желите да нумеришете одговоре?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Podrazumevani stil numerisanja.';
$string['numberingstyle_help'] = 'Izaberite stil numerisanja za stavke koje se mogu prevući u ovom pitanju.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ..';
$string['numberingstylenone'] = 'Nema numerisanja';
$string['partialitemsnumber'] = 'Delimično tačne stavke: {$ a}';
$string['pluginname'] = 'Ређање ставки (одговора)';
$string['pluginname_help'] = 'Nekoliko stavki (odgovora) je prikazana nasumičnim tj. nabacanim redosledom. Stavke se mogu prevući i poređati u smisleni redosled.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Dodavanje pitanja tipa \'Ređanje stavki (odgovora)\'';
$string['pluginnameediting'] = 'Uređivanje pitanja tipa \'Ređanje stavki (odgovora)\'';
$string['pluginnamesummary'] = 'Poređajte izmešane stavke (odgovore) u smislen raspored.';
$string['positionx'] = 'Pozicija {$a}';
$string['privacy:preference:gradingtype'] = 'Tip ocenjivanja.';
$string['privacy:preference:layouttype'] = 'Raspored stavki.';
$string['privacy:preference:numberingstyle'] = 'Stil numerisanja ponuđenih odgovora.';
$string['privacy:preference:selectcount'] = 'Број понуђеног одговора.';
$string['privacy:preference:selecttype'] = 'Tip ponuđenog odgovora.';
$string['privacy:preference:showgrading'] = 'Да ли да се приказују детаљи оцењивања.';
$string['regradeissuenumitemschanged'] = 'Broj stavki za prevlačenje se promenio.';
$string['relativeallpreviousandnext'] = 'Relativno u odnosu na SVE prethodne i stavke koje slede';
$string['relativenextexcludelast'] = 'Relativno u odnosu na stavku koja sledi (isključujući poslednju)';
$string['relativenextincludelast'] = 'Relativno u odnosu na stavku koja sledi (uključujući poslednju)';
$string['relativeonepreviousandnext'] = 'Relativno u odnosu na prethodne i stavke koje slede';
$string['relativetocorrect'] = 'Relativno u odnosu na tačnu poziciju';
$string['removeeditor'] = 'Uklonite HTML editor';
$string['removeitem'] = 'Uklonite stavku koja se može prevući';
$string['scoredetails'] = 'Evo rezultata za svaku stavku u ovom odgovoru:';
$string['selectall'] = 'Izaberite sve stavke';
$string['selectcontiguous'] = 'Izaberite kontinuirani podskup stavki';
$string['selectcount'] = 'Veličina podskupa';
$string['selectcount_help'] = 'Broj stavki koje će biti prikazane kada se pitanje pojavi u testu.';
$string['selectrandom'] = 'Izaberite nasumični podskup stavki';
$string['selecttype'] = 'Tip prikaza stavki';
$string['selecttype_help'] = 'Izaberite da li želite da prikažete sve stavke ili podskup stavki.';
$string['showgrading'] = 'Детаљније информације о оцењивању';
$string['showgrading_help'] = 'Izaberite da li želite da prikažete ili sakrijete detalje izračunavanja rezultata kada polaznik pregleda odgovor na pitanje tipa \'Ređanje stavki (odgovora)\'.';
$string['vertical'] = 'Vertikalno';
