<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'sr_lt', version '4.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Napredna pretraga';
$string['all'] = 'Sve';
$string['allareas'] = 'Sva područja';
$string['allcourses'] = 'Svi kursevi';
$string['allusers'] = 'Svi korisnici';
$string['author'] = 'Autor';
$string['authorname'] = 'Ime autora';
$string['back'] = 'Nazad';
$string['beadmin'] = 'Morate imati administratorske privilegije da biste koristili ovu stranicu.';
$string['checkdb'] = 'Proveri bazu podataka';
$string['checkdbadvice'] = 'Proverite svoju bazu podataka da biste uočili eventualne probleme.';
$string['checkdir'] = 'Proveri direktorijum';
$string['checkdiradvice'] = 'Proverite da li postoji direktorijum za podatke i da li se oni u njega mogu upisivati.';
$string['commenton'] = 'Komentar na';
$string['confirm_delete'] = 'Da li ste sigurni da želite da obrišete indeks za {$a}? Dok se oblast za pretragu ne indeksira, korisnici neće dobiti rezultate pretraživanja iz te oblasti.';
$string['confirm_deleteall'] = 'Da li ste sigurni da želite sada da obrišete sav indeksirani sadržaj? Dok se sajt ponovo ne indeksira, korisnici neće moću da dobiju rezultate pretrage.';
$string['confirm_indexall'] = 'Da li ste sigurni da sada želite da ažurirate indeksirane sadržaje? Ako je velika količina sadržaja traži indeksiranje, to može dugo potrajati. Za aktivne servere, normalno je da ostavite indeksiranje planiranom zadatku "Indeksiranje za globalnu pretragu".';
$string['confirm_reindexall'] = 'Da li ste sigurni da želite sada da ponovo indeksirate sav sadržaj sajta? Ako vaš sajt sadrži veliku količinu sadržaja, to će potrajati dugo, a korisnici možda neće dobiti potpune rezultate pretrage dok se indeksiranje ne završi.';
$string['content:courserole'] = '{$a->role} na kursu {$a->course}';
$string['core-all'] = 'Sve';
$string['core-course-content'] = 'Sadržaj kursa';
$string['core-courses'] = 'Kursevi';
$string['core-other'] = 'Drugo';
$string['core-users'] = 'Korisnici';
$string['createanindex'] = 'kreiraj indeks';
$string['createdon'] = 'Kreirano dana';
$string['database'] = 'Baza podataka';
$string['databasestate'] = 'Stanje indeksiranja baze podataka';
$string['datadirectory'] = 'Direktorijum za podatke';
$string['deleteindex'] = 'Obriši indeks {$a}';
$string['deletionsinindex'] = 'Uklonjeno iz indeksa';
$string['docmodifiedon'] = 'Datum poslednje izmene: {$a}';
$string['doctype'] = 'Tip dokumenta';
$string['doctypenotsupported'] = 'Specificiran tip dokumenta još nije podržan';
$string['documents'] = 'dokumenti';
$string['documentsfor'] = 'Dokumenti za';
$string['documentsindatabase'] = 'Dokumenti u bazi podataka';
$string['documentsinindex'] = 'Dokumenti u indeksu';
$string['duration'] = 'Trajanje';
$string['emptydatabaseerror'] = 'Tabela nije prisutna u bazi podataka, ili nema indeksa.';
$string['enginenotfound'] = 'Mehanizam {$a} nije pronađen.';
$string['enginenotinstalled'] = 'Pretraživač {$a} nije instaliran.';
$string['enginenotselected'] = 'Niste izabrali nijedan pretraživač.';
$string['engineserverstatus'] = 'Pretraživač nije na raspolaganju. Molimo kontaktirajte administratora sistema.';
$string['enteryoursearchquery'] = 'Unesite Vaš upit za pretragu';
$string['error_indexing'] = 'Došlo je do greške prilikom indeksiranja';
$string['errorareanotavailable'] = 'Oblast za pretragu {$a} nije dostupna.';
$string['errors'] = 'Greške';
$string['everywhere'] = 'Svuda gde imate pristup';
$string['filesinindexdirectory'] = 'Datoteke u indeksnom direktorijumu';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Izmenjeno nakon';
$string['globalsearch'] = 'Globalna pretraga';
$string['globalsearchdisabled'] = 'Globalno pretraživanje nije omogućeno';
$string['gradualreindex'] = 'Postepeno ponovno indeksiranje {$a}';
$string['gradualreindex_confirm'] = 'Da li ste sigurni da želite da ponovo indeksirate {$a}? Ovo može potrajati neko vreme, iako će postojeći podaci i dalje biti dostupni tokom ponovnog indeksiranja.';
$string['gradualreindex_queued'] = 'Zatraženo je ponovno indeksiranje za {$a->name} ({$a->count} konteksta). Ovo indeksiranje će se izvršiti pomoću planiranog zadatka "Indeksiranje za globalnu pretragu".';
$string['incourse'] = 'u okviru kursa {$a}';
$string['index'] = 'Indeks';
$string['indexwhendisabledfullnotice'] = 'Indeksiranje trenutno nije dozvoljeno kada je pretraga onemogućena. Da biste to omogućili, pogledajte podešavanje <a href="{$a->url}">searchindexwhendisabled</a>.';
$string['indexwhendisabledshortnotice'] = 'Indeksiranje nije dostupno.';
$string['invalidindexerror'] = 'Indeksni direktorijum ili sadrži pogrešan indeks, ili ništa ne sadrži.';
$string['ittook'] = 'Trebalo je';
$string['matchingfile'] = 'Upareno iz datoteke <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Upareno iz datoteka:';
$string['mycoursesonly'] = 'Samo moji kursevi';
$string['next'] = 'Sledeće';
$string['noindexmessage'] = 'Administrator: Izgleda da nema indeksa pretrage. Molimo';
$string['noresults'] = 'Nema rezultata';
$string['normalsearch'] = 'Obična pretraga';
$string['notitle'] = 'Bez naslova';
$string['openedon'] = 'otvoreno';
$string['optimize'] = 'Optimizuj';
$string['order'] = 'Redosled rezultata';
$string['order_location'] = 'Odredite prioritet rezultate koji se odnose na {$a}';
$string['order_relevance'] = 'Prvo najrelevantniji rezultati';
$string['priority'] = 'Prioritet';
$string['priority_normal'] = 'Normalno';
$string['priority_reindexing'] = 'Ponovno indeksiranje';
$string['privacy:metadata'] = 'Podsistem za pretragu ne čuva nikakve lične podatke.';
$string['progress'] = 'Napredak';
$string['queryerror'] = 'Upit koji ste dali pretraživač nije mogao da parsira: {$a}';
$string['queueheading'] = 'Dodatna indeksiranja na čekanju ({$a} stavke/i)';
$string['resultsreturnedfor'] = 'rezultata vraćeno za';
$string['runindexer'] = 'Pokreni kreator indeksa (real)';
$string['runindexertest'] = 'Pokreni test kreatora indeksa';
$string['schemanotupdated'] = 'Šema pretrage je zastarela.';
$string['schemaversionunknown'] = 'Pretraživač ne zna za trenutnu verziju šeme.';
$string['score'] = 'Rezultat';
$string['search'] = 'Pretraga';
$string['search:course'] = 'Kursevi';
$string['search:course_teacher'] = 'Predavač na kursu';
$string['search:customfield'] = 'Prilagođena polja kursa';
$string['search:message_received'] = 'Poruke - primljene';
$string['search:message_sent'] = 'Poruke - poslate';
$string['search:mycourse'] = 'Moji kursevi';
$string['search:section'] = 'Sekcije kursa';
$string['search:user'] = 'Korisnici';
$string['searcharea'] = 'Oblast za pretragu';
$string['searchareacategories'] = 'Kategorije oblasti za pretragu';
$string['searching'] = 'Pretražuje se u...';
$string['searchnotpermitted'] = 'Nije vam dozvoljeno da pretražujete';
$string['searchsetupdescription'] = 'Sledeći koraci vam pomažu da podesite globalnu pretragu.';
$string['searchwithin'] = 'Pretraži unutar';
$string['seconds'] = 'sekundi';
$string['solutions'] = 'Rešenja';
$string['statistics'] = 'Statistika';
$string['step'] = 'Korak';
$string['thesewordshelpimproverank'] = 'Ove reči pomažu da se poboljša rangiranje';
$string['thesewordsmustappear'] = 'Ove reči moraju se pojaviti';
$string['thesewordsmustnotappear'] = 'Ove reči ne smeju se pojaviti';
$string['title'] = 'Naslov';
$string['tofetchtheseresults'] = 'da bi se dobili ovi rezultati';
$string['topresults'] = 'Najbolji rezultati';
$string['totalsize'] = 'Ukupna veličina';
$string['totime'] = 'Izmenjeno pre';
$string['type'] = 'Vrsta';
$string['uncompleteindexingerror'] = 'Indeksiranje nije uspešno završeno, molimo ponovo ga pokrenite.';
$string['versiontoolow'] = 'Nažalost globalno pretraživanje zahteva PHP 5.0.0 ili noviju verziju';
$string['viewresultincontext'] = 'Pogledaj ovaj rezultat u kontekstu';
$string['wordsintitle'] = 'Reči u naslovu';
