<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cubic', language 'sr_lt', version '4.4'.
 *
 * @package     theme_cubic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_icons_view'] = 'Ikonice';
$string['activity_list_view'] = 'Spisak';
$string['bar_border_color'] = 'Boja ivice trake';
$string['bar_border_color_desc'] = 'Boja donje ivice trake na vrhu stranice.';
$string['bar_color_desc'] = 'Boja pozadine za traku na vrhu';
$string['bar_hover_color'] = 'Boja lebdećih linkova trake';
$string['bar_hover_color_desc'] = 'Boja lebdećih linkova za dugmad u traci na vrhu stranice.';
$string['bar_text_color'] = 'Boja teksta trake';
$string['bar_text_color_desc'] = 'Boja teksta u traci na vrhu stranice-';
$string['borders_color'] = 'Boja ivica';
$string['borders_color_desc'] = 'Glavna boja ivica.';
$string['button_border_color'] = 'Boja ivice dugmadi';
$string['button_border_color_desc'] = 'Boja ivice za svu dugmad.';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Cubic</h2> <img src="cubic/pix/screenshot.png" /> </div> <div class="theme_description"> <h2>O grafičkoj temi</h2> <p>Cubic je tema za Moodle 2.3, promenljive širien, sa tri stupca. Njen cilj je da korisnicima obezbedi  interfejs koji je jednostavan za korišćenje, i koji pruža više oblika socijalne interakcije i neke nove koncepte.</p> <h2>Podešavanja</h2>
<p>Ova tema je osnovna tema za  Moodle, koja uvodi neke nove koncepte i koja koristi prednosti nekih novih tehnologija kao što su HTML5 i CSS3.</p>
<p>Na vrhu svake Moodle stranice, ova tema prikazuje korisničku traku koja korisnicima pruža nekoliko menija. Svaki od tih menija sadrži informacije o tekućim kursevima, aktivnostima, obaveštenjima događajima, porukama, podešavanjima i dr.</p>
<p>Pored toga, ova tema je povezana sa dva nova  lokalna dodatka, koja u Moodle uvode koncept <a href="https://moodle.org/plugins/view.php?plugin=local_institutions">Institucija</a> i koncept <a href="https://moodle.org/plugins/view.php?plugin=local_applications">Aplikacija</a>. Na korisničkoj traci prikazan je meni za svaki od ovih koncepata. Ovi meniji omogućavaju korisnicima da pristupe veb stranici institucije odnosno stranicama  aplikacija, kojima se može pristupe bez napuštanja Moodlea.</p>
<p>Dalje, ova tema, takođe. je povezana sa novim Moodle <a href="https://moodle.org/plugins/view.php?plugin=block_gchat">dodatkom za blok &quot;Pričaonica&quot;</a> koji svim korisnicima omogućava pristup servisu za ćaskanje,  nešto poput servisa Google Chat ili Facebook Chat.</p>
<p>S obzirom na činjenicu da korisnička traka sadrži veliki broj korisnih informacija, blokovi više nisu potrebni u nekim kontekstima. Na primer,  kada ugrađuje stranicu, tema Cubic koristi sav raspoloživi horizontalni i vertikalni prostor i ostavlja samo korisničku traku na vrhu.</p>
<p>Na kraju, ova tema, takođe, ima stranicu za podešavanje na kojoj možete da promenite brojne parametre kao što su logotipi, boje, naziv sistema i dr. Na ovoj stranici, takođe, možete da ukloniti iz korisničke trake menije za institucije i aplikacije, ako ne želite da ih koristite.</p>
<h2>Zasluge</h2> <p>Ovu temu je razvio i održava je  <a href="http://pessoa.fct.unl.pt/b.sampaio/index.php?language=en">Bruno Sampaio</a>. Odluka da se kreira tema nastala je tokom izrade njegove master teze, koja je za temu imala korišćenje novih tehnologija u obrazovanju, prvenstveno video igrica. Moodle je izabran kao način za distribuciju obrazovnih igrica koje su razvijene korišćenjem alata za razvoj igrica <a href="http://epik.di.fct.unl.pt/epik">Epik</a>, Kako su pojedina istraživanja ukazala na izvesne probleme sa korisničkim interfejsom igrica, odlučeno je da se kreira nova tema koja bi zadovoljila neke od koncepata Ličnog okruženja za učenje - <em>Personal Learning Environments</em> (PLEs).</p>
<p>Ova tema ne bi bila tako sjajna bez pomoći saradnika: <b>André Costa</b> koji je dizajnirao logotip teme i <b>Sónia Martins</b> koja je dizajnirala neke od korišćenih ikonica. Pored toga, neke od ikonica i skriptova su preuzeti sa interneta.</p>
<p>Ikonice iz korisničke trake (koje je kreirao <a href="http://www.doublejdesign.co.uk/">Double-J Design</a>) možete da nađete <a href="http://www.iconfinder.com/search/15/?q=iconset%3Asuper-mono-reflection">ovde</a>, a monohromatske ikonice (kreirane od strance <a href="http://www.gentleface.com/">GentleFace</a>) <a href="http://www.iconfinder.com/search/?q=iconset%3Acc_mono_icon_set">ovde</a>, i jedne i druge pod <a href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons</a> licencom.</p>
<p>U temi su korišćeni sledeći Javascript skriptovi:  <a href="http://jquery.com/">jQuery framework</a>,  <a href="http://jqueryui.com/"> jQuery UI</a> i  <a href="http://manos.malihu.gr/jquery-custom-content-scroller">jQuery Custom Scrollbar</a>.</p>
<p>Ako vam je potrebna bilo kakva pomoć u vezi sa ovom temom samo mi pošaljite poruka na  b.sampaio@campus.fct.unl.pt, i ja ću se potruditi da vam odgovorim što pre.</p>
<h2>Dodaci</h2> <p>Pored ove teme kreirana su i dva bloka - jedan za prikaz omiljenih aplikacija korisnika, i drugi, &quot;Globalna pričaonica&quot;. sličan servisima koje nude Google i Facebook, na primer.</p>
</div> </div>';
$string['configtitle'] = 'Cubic';
$string['custom_css'] = 'Prilagođeni CSS';
$string['custom_css_desc'] = 'Postavite ovde prilagođena CSS pravila';
$string['empty-activities'] = 'Nemate Aktivnosti';
$string['empty-applications'] = 'Nemate Aplikacije';
$string['empty-courses'] = 'Niste upisani ni na jedan kurs';
$string['empty-events'] = 'Nemate nove događaje';
$string['empty-institutions'] = 'Ne postoje institucije';
$string['empty-messages'] = 'Nemate nove poruke';
$string['empty-notifications'] = 'Nemate obaveštenja';
$string['guest'] = 'Gost';
$string['hover_color'] = 'Boja lebdećih linkova';
$string['hover_color_desc'] = 'Glavna boja lebdećih linkova za elemente stranice.';
$string['links_color'] = 'Boja linkova';
$string['links_color_desc'] = 'Boja za sve linkove';
$string['logo'] = 'Logotip';
$string['logo_desc'] = 'URL adresa za sliku glavnog logotipa.';
$string['menu-activities'] = 'Aktivnosti';
$string['menu-applications'] = 'Aplikacije';
$string['menu-courses'] = 'Kursevi';
$string['menu-events'] = 'Događaji';
$string['menu-info'] = 'Vi';
$string['menu-intitutions'] = 'Institucije';
$string['menu-languages'] = 'Jezici';
$string['menu-messages'] = 'Poruke';
$string['menu-notifications'] = 'Obaveštenja';
$string['menu-settings'] = 'Podešavanja';
$string['menu_all_color_desc'] = 'Boja pozadine za donji deo u nekim menijima.';
$string['nouser-info'] = 'Ograničeni pristup';
$string['plugin-missing'] = 'Da biste koristili ovu komponentu, potrebno je da instalirate neki drugi dodatak koji se nalazi ovde:';
$string['plugin-note'] = 'Takođe možete da uklonite ovu komponentu iz korisničke trake na stranici za podešavanja teme.';
$string['pluginname'] = 'Cubic';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['see-all'] = 'Vidi sve';
$string['settings-edit'] = 'Uredi profil';
$string['settings-login'] = 'Prijava';
$string['settings-logout'] = 'Odjava';
$string['settings-msg'] = 'Slanje poruka';
$string['settings-password'] = 'Promeni lozinku';
$string['settings-reset'] = 'Oporavi lozinku';
$string['show_applications'] = 'Prikaži aplikacije';
$string['show_applications_desc'] = 'Prikaži sekciju aplikacija u korisničkoj traci';
$string['show_institutions'] = 'Prikaži institucije';
$string['show_institutions_desc'] = 'Prikaži sekciju za institucije u korisničkoj traci.';
$string['text_color'] = 'Boja teksta';
$string['text_color_desc'] = 'Boja za sve naslove i pasuse.';
$string['title'] = 'Naslov';
$string['title_desc'] = 'Naziv koji se pojavljuje u podnožju stranice.';
