<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'sr_lt', version '4.4'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Vrste snimanja';
$string['allowedtypes_desc'] = 'Koje vrste snimanja se mogu napraviti u TinyMCE editoru? Pored ovog podešavanja, postoje dve sposobnosti koje kontrolišu pristup opcijama snimanja.';
$string['attachrecording'] = 'Priložite snimak';
$string['audioandvideo'] = 'Audio i video';
$string['audiobitrate'] = 'Audio - brzina u bitovima';
$string['audiobitrate_desc'] = 'Kvalitet audio snimka (veći broj znači veći kvalitet).';
$string['audiobuttontitle'] = 'Snimi audio';
$string['audiotimelimit'] = 'Vremensko ograničenje audio snimka';
$string['audiotimelimit_desc'] = 'Maksimalna dužina snimanja za audio snimke.';
$string['audiotitle'] = 'Snimi audio';
$string['confirm_yes'] = 'Da';
$string['discard_desc'] = 'Snimanje je u toku. Da li želite da zaustavite snimanje?';
$string['discard_title'] = 'Zatvori potvrdu';
$string['gumabort'] = 'Dogodilo se nešto što je sprečilo korišćenje veb kamere/mikrofona.';
$string['gumabort_title'] = 'Nešto se dogodilo';
$string['gumnotallowed'] = 'Morate da dozvolite veb čitaču pristup veb kameri/mikrofonu.';
$string['gumnotallowed_title'] = 'Pogrešna ovlašćenja';
$string['gumnotfound'] = 'Nije otkriven nijedan ulazni uređaj.';
$string['gumnotfound_title'] = 'Nedostaje uređaj';
$string['gumnotreadable'] = 'Nešto sprečava veb čitač da pristupi veb kameri/mikrofonu.';
$string['gumnotreadable_title'] = 'Hardverska greška';
$string['gumnotsupported'] = 'Vaš veb čitač ne podržava snimanje preko nebezbedne veze.';
$string['gumnotsupported_title'] = 'Nema podrške za nebezbednu vezu';
$string['gumoverconstrained'] = 'Trenutna veb kamera/mikrofon ne mogu da proizvedu protok snimka sa traženim ograničenjima.';
$string['gumoverconstrained_title'] = 'Problem sa ograničenjima';
$string['gumsecurity'] = 'Vaš veb čitač ne podržava snimanje preko nebezbedne veze.';
$string['gumsecurity_title'] = 'Ne postoji podrška za nezaštićenu vezu';
$string['gumtype'] = 'Pokušali smo da dobijemo protok snimka sa veb kamere/mikrofona, ali nisu navedena nikakva ograničenja.';
$string['gumtype_title'] = 'Nisu navedena nikakva ograničenja';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Vaš veb čitač možda neće dozvoliti da ovaj dodatak funkcioniše ako ga ne koristite preko HTTPS protokola ili sa localhost servera.';
$string['insecurealert_title'] = 'Nezaštićena veza!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'Dostigli ste maksimalnu dozvoljenu veličinu za postavljanje datoteka.';
$string['maxfilesizehit_title'] = 'Snimanje je zaustavljeno';
$string['norecordingfound'] = 'Izgleda da je nešto pošlo naopako. Ništa nije snimljeno.';
$string['norecordingfound_title'] = 'Nije pronađen nijedan snimak';
$string['nowebrtc'] = 'Vaš veb čitač još uvek nudi ograničenu ili nikakvu podršku za WebRTC tehnologije i ne može se koristiti sa ovim dodatkom. Molimo instalirajte noviju verziju vašeg veb čitača ili se prebacite na neki drugi koji ima podršku za WebRTC.';
$string['nowebrtc_title'] = 'WebRTC nije podržan';
$string['onlyaudio'] = 'Samo audio';
$string['onlyvideo'] = 'Samo video';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'Dodatak RecordRTC ne čuva nikakve lične podatke.';
$string['recordagain'] = 'Snimi ponovo';
$string['recordagain_desc'] = 'Već ste snimili neki sadržaj. Ponovo snimanje će ukloniti ovaj sadržaj. Da li ste sigurni da želite da resetujete snimak?';
$string['recordagain_title'] = 'Potvrda za ponovno snimanje';
$string['recordingfailed'] = 'Snimanje nije uspelo. Pokušajte ponovo.';
$string['recordinguploaded'] = 'Snimak je postavljen';
$string['recordrtc:recordaudio'] = 'Snimi audio u editoru teksta';
$string['recordrtc:recordvideo'] = 'Snimi video u editoru teksta';
$string['startrecording'] = 'Započni snimanje';
$string['stoprecording'] = 'Zaustavi snimanje';
$string['timelimitwarning'] = 'Morate da unesete broj koji je veći od 0.';
$string['uploadaborted'] = 'Postavljanje je prekinuto:';
$string['uploadfailed'] = 'Postavljanje nije uspelo sa greškom: {$a->error}';
$string['uploadfailed404'] = 'Postavljanje nije uspelo: datoteka je prevelika';
$string['uploading'] = 'Postavljanje - {$a->progress}%';
$string['uploadprogress'] = 'završeno';
$string['videobitrate'] = 'Video - brzina u bitovima';
$string['videobitrate_desc'] = 'Kvalitet video snimka (veći broj znači bolji kvalitet).';
$string['videobuttontitle'] = 'Snimi video';
$string['videotimelimit'] = 'Vremensko ograničenje video snimka';
$string['videotimelimit_desc'] = 'Maksimalna dužina snimanja za video snimke.';
$string['videotitle'] = 'Snimi video';
