<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wordcloud', language 'sr_lt', version '4.4'.
 *
 * @package     wordcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclose'] = 'Krajnji rok';
$string['activityclose_help'] = 'Ako je ova opcija omogućena, polaznici neće moći da šalju pojmove nakon ovog datuma. Ako je, pak, opcija onemogućena, slanje novih pojmova će biti moguće u bilo kom trenutku.';
$string['activityopen'] = 'Dozvolite slanje od';
$string['activityopen_help'] = 'Ako je ova opcija omogućena, polaznici neće moći da šalju pojmove pre ovog datuma. Ako je, pak, opcija onemogućena, slanje novih pojmova će biti moguće odmah.';
$string['appearance'] = 'Izgled';
$string['close'] = 'Zatvara se:';
$string['closebeforeopen'] = 'Nije moguće ažurirati oblak pojmova. Naveli ste datum zatvaranja aktivnosti pre datuma od kog je ista otvarena.';
$string['cloud'] = 'Oblak pojmova';
$string['cloudvisibility'] = 'Vidljivost poslatih pojmova';
$string['cloudvisibility_help'] = 'Ovde možete definisati kako pojmovi iz oblaka pojmova treba da budu prikazane učesnicima: *U bilo kom trenutku - pojmovi su vidljivi u bilo kom trenutku i bez ikakvih ograničenja. *Tek nakon sopstvenog slanja pojma - pojmovi su vidljivi tek nakon što polaznik pošalje najmanje jednu 1 reč (pojam). *Tek nakon isteka roka - pojmovi su vidljive tek kada istekne rok za njihovo slanje.';
$string['color_custom'] = 'Prilagođena boja';
$string['completiondetail:submits'] = 'Pošaljite pojam: {$a}';
$string['completionsubmits'] = 'Polaznik mora poslati najmanje sledeći broj pojmova.';
$string['completionsubmits_help'] = 'Broj reči koje svaki polaznik mora poslati kako se ova aktivnost mogla smatrati završenom.';
$string['completionsubmitsgroup'] = 'Zahtevaj slanje pojmova';
$string['count'] = 'Broj';
$string['editentry'] = 'Uredi pojam';
$string['errormonocolorhex'] = 'Vrednost nije heksadecimalni prikaz boje!';
$string['errortoomanywords'] = 'Dostignut je maksimalan broj pojmova!';
$string['errorupdateentries'] = 'Nije moguće ažurirati sledeće pojmove:';
$string['errorwordoverflow'] = 'Novi pojam je predugačak!';
$string['export'] = 'Izvezite kao...';
$string['exportcsv'] = 'Izvezite CSV datoteku';
$string['exportdefault'] = 'Izvezite';
$string['exportpng'] = 'Izvezite PNG datoteku';
$string['fontcolor'] = 'Boja teksta {$a}';
$string['fontcolordesc'] = 'Podesite boju teksta {$a}. Definišite vrednosti boja kao heksadecimalni kôd. Pojmovi će biti obojene samo kada su sve boje teksta podešene.';
$string['fullscreen'] = 'Prikaz preko celog ekrana';
$string['list'] = 'Spisak';
$string['modulename'] = 'Oblak pojmova';
$string['modulename_help'] = 'Ovaj modul omogućava predavačima da vizuelizuju spisak pojmova (reči, oznaka) kao oblak pojmova. Važnost nekog pojma se prikazuje veličinom fonta, shodno broju, odnosno, koliko puta je neki pojam pomenut.';
$string['modulenameplural'] = 'Oblaci pojmova';
$string['monocolor'] = 'Osnovna boja';
$string['monocolor_help'] = 'Izaberite jednu od boja definisanih u administratorskim podešavanjima za jednobojnu shemu boja.';
$string['monocolor_hex'] = 'Prilagođena boja';
$string['monocolor_hex_help'] = 'Unesite šestocifreni heksadecimalnu vrednost željene monohromatske boje u obliku "aabb11" (bez znaka "#").';
$string['monocolordesc'] = 'Podesite boju za pojmove u oblaku pojmova. Sistem zatim izračunava 6 boja sa različitim vrednostima svetline. Definišite vrednosti boja kao heksadecimalni kôd bez #.';
$string['notification'] = 'Izaberite grupu da pošaljete pojam';
$string['open'] = 'Otvara se:';
$string['pagetitle'] = 'Moodle Oblak pojmova';
$string['pluginadministration'] = 'Administracija \'Oblaka pojmova\'';
$string['pluginname'] = 'Oblak pojmova';
$string['privacy:metadata'] = 'Dodatak \'Oblak pojmova\' ne čuva nikakve lične podatke.';
$string['refreshtext'] = 'Osvežite stranicu kako biste dobili najsvežiji sadržaj oblaka pojmova';
$string['refreshtime'] = 'Vreme osvežavanja';
$string['refreshtimedesc'] = 'Podesite interval automatskog osvežavanja u sekundama';
$string['removewordcheck'] = 'Da li ste sigurni da želite da pojam \'{$ a}\' uklonite iz ovog Oblaka pojmova?';
$string['saved'] = 'Sačuvano';
$string['submitbtn'] = 'Pošalji';
$string['submittedwords'] = 'Poslati pojmovi:';
$string['textbox'] = 'Dodajte pojam ovde...';
$string['timing'] = 'Dostupnost';
$string['usemonocolor'] = 'Shema boja';
$string['usemonocolor_help'] = 'Ovde možete birati između nasumičnog bojenja ili sekvencijalno osenčene palete. <br /><em>Nasumično bojenje</em>: vaši pojmovi dobijaju nasumičnu boju. Pojmovi koje su pomenut sa istom ili sličnom učestalošću prikazane su istom bojom. <br /><em>Sekvencijalno osenčena paleta</em>:
Ovde možete da izaberete jednu od ponuđenih boja ili da unesete vrednost željene boje u šestocifrenim heksadecimalnim formatu. Svi pojmovi će imati istu boju, s tim što će pojmovi sa različitom učestalošću pojavljivanja biti osenčene tamnije, odnosno svetlije.';
$string['usemonocolor_random'] = 'nasumično bojenje';
$string['usemonocolor_sequential'] = 'sekvencijalno osenčena paleta';
$string['userinfosubmit'] = 'Pojmovi će biti prikazani tek nakon što budu poslati!';
$string['userinfotime'] = 'Pojmovi će biti prikazani tek nakon što istekne roka za njihovo slanje!';
$string['visibilityalways'] = 'U bilo kom trenutku';
$string['visibilitysubmit'] = 'Tek nakon sopstvenog slanja pojma';
$string['visibilitytime'] = 'Tek nakon isteka roka';
$string['visibilitytimeerror'] = 'Ova opcija se može koristiti samo sa definisanim rokom za slanje reči (pojma).';
$string['warning'] = 'Upozorenje';
$string['warningdoubleentries'] = 'Na spisku su pronađeni identični pojmovi. Ako nastavite, ovi će pojmovi biti spojeni, a broj pojavljivanja u oblaku reči biće uvećan.<br /><br />Sledeći, uneseni, pojmovi nisu jedinstveni:';
$string['word'] = 'Pojam';
$string['wordcloud:addinstance'] = 'Kreirajte aktivnost \'Oblak pojmova\'';
$string['wordcloud:editentry'] = 'Uredite pojmove';
$string['wordcloud:submit'] = 'Pošaljite nove pojmove';
$string['wordcloud:view'] = 'Prikaz oblaka pojmova';
$string['wordcloudname'] = 'Naziv aktivnosti \'Oblak pojmova\'';
$string['wordlist'] = 'Spisak pojmova';
